/** 
    Descripción General: CSS del componente TAM_BonosItem
    ________________________________________________________________
        Autor               Fecha               Descripción
    ________________________________________________________________
        Cecilia Cruz       28/Mayo/2020         Versión Inicial
    ________________________________________________________________
*/
.THIS .textRedColor {
    color : red;
    font-weight: bold;
}

.THIS .textYellowColor {
    color : #E5C900;
    font-weight: bold;
}

.THIS .textGreenColor {
    color : green;
    font-weight: bold;
}

.THIS .textBlackColor {
    color : black;
    font-weight: bold;
}

.THIS .width200px {
    width : 200px;
}

.THIS .width180px {
    width : 180px;
}